﻿
.paginate {
position: relative;
bottom: 0;
clear: both;
height: 66px;
text-align: center;
background-color: #393939;
overflow: hidden;
}

.page-navigation a {
  color: #fff;
}

.page-navigation a.selected {
background-color: #0090c5;
padding: 25px 0px 0 5px;
}
.bt-pag.prev {
left: 0;
}
.paginate a, .bt-pag {
display: inline-block;
height: 69px;
min-width: 80px;
text-align: center;
-webkit-transition: all .25s ease-out;
-moz-transition: all .25s ease-out;
-ms-transition: all .25s ease-out;
transition: all .25s ease-out;
}
.bt-pag {
position: absolute;
top: 0;
width: 66px;
background-color: #444;
text-indent: -23em;
overflow: hidden;
}

.bt-pag.next {
right: 0;
}








